| Disk ARchive 2.7.14 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Namespaces
tlv_list.hpp File Reference
Private

List of Generic Type Length Value data structures. More...

`#include "tlv.hpp"`
`#include "generic_file.hpp"`
`#include <deque>`

Go to the source code of this file.

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

List of Generic Type Length Value data structures.

Definition in file tlv_list.hpp.